Bug 138261 - No sound although sound cards correctly identified
No sound although sound cards correctly identified
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Depends On:
  Show dependency treegraph
Reported: 2004-11-06 10:31 EST by Benjamin Franklin Rossen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-03 13:27:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Benjamin Franklin Rossen 2004-11-06 10:31:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
The system correctly identifies both sound cards. One is the Sound MAX
on the Intel motherbord, which I do not use, and the other is the Hoon
Tech clone of the Yamaha XG DS 754 Audio controller: the Digital XG Gold. 

When I press the button "play test sound", nothing happens until a new
message appears: "Did you hear the sample sound?" After pressing no
the error message announces that the automatic detection of the sound
card did not work. However, the sound card is correctly identified. 

I tried updating using the RHN tool, which resulted in 230 files being
downloaded and installed, after which nothing worked (slight
exaggeration, but not altogether; Open Office, vanished. Evolution did
not run and so on). I reformatted the hard disc and returned to my
original version. I am reluctant to upgrade and am looking for a
solution in the current version. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open System Settings / Sound Card Detection,
2. Press "Play Test Sound" and listen to no sound but the whirring of
the disc,
3. Press "NO",

Actual Results:  No sound is heard. 

Expected Results:  Sound card should work.

Additional info:

I have swappable C:\ drives, and have Windows 2000 Professional and
Windows XP Professional drives, so that I can run this as a tri-boot
system. The sound card and other hardware work perfectly in Windows.
This is a PnP device.
Comment 1 Bastien Nocera 2005-04-02 12:10:39 EST
Could you please attach your /etc/modprobe.conf as well as /etc/sysconfig/hwconf
Comment 2 Bastien Nocera 2005-04-03 13:27:24 EDT
Following a private e-mail by the reporter, closing.

Note You need to log in before you can comment on or make changes to this bug.